{
  "numine.resourcepack.version": "0.6",
  "Need/Нужен [NuMine Resourcepack]": "%s",
  "Need/Нужен [NuMine Resourcepack] (Version 0.6+)": "%s",
  
  "gui.numine_core.book.page1": "Thank you for the installation datapack §9NuMine§r!\n\nFirst you need to get a §9NuMine Workbench§r, this can be done by put on workbench:\n§91 Crafting Table\n§94 Iron Ingots§r\nIn it, you can create items out of our datapacks.",
  "gui.numine_core.book.page2": "%s\n\nDevelopers:\n\n§9Nelonn§r - Main developer\n§9dimarok§r - Ideas, mechanics\n§9Nellored§r - Manager\n§9komongo§r - Ideas\n\nEnjoy the game!\nFrom Russia with love.",
  "gui.numine_core.book.page3": "Special thanks to the §9ZCBM team§r, thanks to them we started developing these datapacks, some functions were also taken from them.",
  "gui.numine_core.book.url": "Our site - §9numine.nudev.ru",
  "gui.numine.datapacks": "%s datapacks loaded",
  "gui.numine.loaded": "Loaded %s §7(Version %s§7)",
  "gui.numine.bad_version": "Invalid version of NuMine Core, install version %s or highter",
  "gui.numine.brackets": "[%s]",
  "gui.numine.smooth_brackets": "(%s)",
  "gui.numine.button.home": "Home",
  "gui.numine.button.back": "Back",
  "gui.numine.button.previous": "Previous",
  "gui.numine.button.next": "Next",
  "gui.numine.page.core": "Core",
  "gui.numine.page.magic": "Magic",
  "gui.numine.page.tech": "Tech",
  "gui.numine.page.economy": "Economy",
  "gui.numine.page.weapons": "Weapons",
  "gui.numine.page.devices": "Devices",
  "gui.numine.page.more_hats": "More Hats",
  "gui.numine.hat_dressed": "Hat dressed",
  "gui.numine.hat_already": "Hat already dressed",
  "gui.numine.click": "Click",
  "gui.numine.press_help": "Press for help",
  "gui.numine.craft_need": "Needs:",
  "gui.numine.cost": "Cost: %s",
  "gui.numine.item": "Item: %s",
  "gui.numine.range": "Range: %s",
  "gui.numine.count": "Count: %s",
  "gui.numine.count_m": "Count: %s",
  "gui.numine.infinity": "Infinity",
  "gui.numine_magic.actionbar": "Mana: %s / %s",
  "gui.numine_magic.mana_cost": "%s Mana",
  "gui.numine_magic.mana_cost.fang": "%s Mana per fang",
  "gui.numine_magic.no_color": "Color not installed",
  "gui.numine_magic.portal": "Portal: %s",
  "gui.numine_tech.battery": "Battery: [%s]",
  "gui.numine_tech.battery_full": "Full",
  "gui.numine_tech.battery_not_full": "Not full",
  "gui.numine_tech.jetpack_battery": "Jetpack Battery:%s",
  "gui.numine_economy.ender_card.main_page": "Balance: %s | %s %s",
  "gui.numine_economy.ender_card.deposit_page": "Balance: %s | %s | Deposit: %s %s %s %s %s %s",
  "gui.numine_economy.ender_card.withdraw_page": "Balance: %s | %s | Withdraw: %s %s %s %s %s",
  "gui.numine_economy.ender_card.deposit": "Deposit",
  "gui.numine_economy.ender_card.withdraw": "Withdraw",
  "gui.numine_economy.ender_card.all": "All",
  "gui.numine_economy.mob_killed": "You killed mob, +%s\uEef1",
  "gui.numine_weapons.hotbar": "Ammo: %s",
  "gui.numine_weapons.hotbar_reloading": "Ammo: %s | Reloading: %s",
  "gui.numine_weapons.hotbar_ammo": "%s / %s (%s)",
  "gui.numine_weapons.low": "Low",
  "gui.numine_weapons.medium": "Medium",
  "gui.numine_weapons.high": "High",
  "gui.numine_weapons.shotgun": "Shotgun",
  "gui.numine_weapons.lazer": "Lazer",
  "gui.numine_weapons.pistols": "Pistols",
  "gui.numine_weapons.smg": "SMG",
  "gui.numine_weapons.assault_rifles": "Assault Rifles",
  "gui.numine_weapons.sniper_rifles": "Sniper Rifles",
  "gui.numine_weapons.machine_guns": "Machine Guns",
  "gui.numine_weapons.shotguns": "Shotguns",
  "gui.numine_datasaver.save_menu": "Data Saving",
  "gui.numine_datasaver.load_menu": "Data Loading",
  "gui.numine_datasaver.save": "SAVE",
  "gui.numine_datasaver.load": "LOAD",
  "gui.numine_datasaver.no_data": "Loading error, no world data!",
  "gui.numine_datasaver.data.gamerules": "Gamerules",
  "gui.numine_datasaver.data.inventory": "Inventory",
  "gui.numine_datasaver.data.enderitems": "Ender Chest",
  "gui.numine_datasaver.data.xptotal": "Experience",
  "gui.numine_datasaver.data.position": "Position",
  "gui.numine_datasaver.data.datapacks_settings": "Datapacks Settings",
  "gui.numine_datasaver.data.datapacks_data": "Datapacks Data",
  "gui.numine_covid-19": "YOU NOW HAVE COVID-19",
  
  "settings.numine.on": "ON",
  "settings.numine.off": "OFF",
  "settings.numine.set": "SET",
  "settings.numine.message": "MSG",
  "settings.numine.image": "IMG",
  "settings.numine.back": "<< Back",
  "settings.numine_loader.disable_tellraw": "Disable Tellraw",
  "settings.numine_loader.disable_generation": "Disable Generation",
  "settings.numine_loader.generation_distance": "Generation Distance",
  "settings.numine_core.disable_core_tellraw": "Disable Core Tellraw",
  "settings.numine_core.loading_type": "Loading Type",
  "settings.numine_economy.mobkill": "Money from killing mobs",
  "settings.numine_economy.mobkill_money": "Money count from mob",
  "settings.numine_weapons.destroy_blocks": "Destroy Blocks",
  "settings.numine_weapons.infinity_ammo": "Infinity Ammo",
  "settings.numine_weapons.lazer_color_changes": "Lazer Color Changes",
  "settings.numine_nosferatu.disable_tnt": "Disable TNT",
  
  "description.numine.core": "Core for all datapacks",
  "description.numine.moving": "Now you can sit and crawling",
  
  "commands.no_permissions": "You don't have permission to run this command.",
  "commands.numine.prefix": "[%s] %s",
  "commands.numine_core.help": "Use %s for datapack commands",
  "commands.numine_core.locate.success": "The nearest NuMine structure is at %s",
  "commands.numine_core.locate.failed": "Could not find NuMine structure nearby",
  "commands.numine_moving.sitted": "You are now sitting.",
  "commands.numine_moving.sit_error": "You can't sit here.",
  
  "color.numine.white": "White",
  "color.numine.orange": "Orange",
  "color.numine.magenta": "Magenta",
  "color.numine.light_blue": "Light blue",
  "color.numine.yellow": "Yellow",
  "color.numine.lime": "Lime",
  "color.numine.pink": "Pink",
  "color.numine.gray": "Gray",
  "color.numine.light_gray": "Light gray",
  "color.numine.cyan": "Cyan",
  "color.numine.purple": "Purple",
  "color.numine.blue": "Blue",
  "color.numine.brown": "Brown",
  "color.numine.green": "Green",
  "color.numine.red": "Red",
  "color.numine.black": "Black",
  
  "block.numine_core.workbench": "NuMine Workbench",
  "block.numine_magic.teleporter": "Teleporter",
  "block.numine_tech.charger": "Charger",
  
  "item.numine_core.book": "NuMine Instruction",
  "item.numine_core.steel_ingot": "Steel Ingot",
  "item.numine_core.fly_item": "Fly Item",
  "item.numine_core.fly_feather": "Fly Feather",
  "item.numine_core.hat_glass": "Glass Hat",
  "item.numine_magic.frozen_arm": "Frozen Arm",
  "item.numine_magic.spell_instant_heal": "Instant Heal Spell",
  "item.numine_magic.spell_regeneration": "Regeneration Spell",
  "item.numine_magic.spell_fireball": "Fireball Spell",
  "item.numine_magic.spell_fangs": "Fangs Spell",
  "item.numine_magic.spell_lightning_bolt": "Lightning bolt Spell",
  "item.numine_magic.move_sphere": "Move Sphere",
  "item.numine_tech.chip": "Chip",
  "item.numine_tech.advanced_chip": "Advanced chip",
  "item.numine_tech.gravity_gun": "Gravity Gun",
  "item.numine_tech.jetpack": "Jetpack",
  "item.numine_tech.carbon_plastic": "Carbon plastic",
  "item.numine_tech.nano_helmet": "Nano helmet",
  "item.numine_tech.nano_chestplate": "Nano chestplate",
  "item.numine_tech.nano_leggings": "Nano leggings",
  "item.numine_tech.nano_boots": "Nano boots",
  "item.numine_tech.lightsaber_red": "Red lightsaber",
  "item.numine_tech.lightsaber_green": "Green lightsaber",
  "item.numine_tech.lightsaber_blue": "Blue lightsaber",
  "item.numine_tech.lightsaber_yellow": "Yellow lightsaber",
  "item.numine_economy.ender_card": "Ender Card",
  "item.numine_economy.banknote": "Banknote",
  "item.numine_weapons.medkit": "Medkit",
  "item.numine_weapons.frag_grenade": "Frag Grenade",
  "item.numine_weapons.glock": "Glock",
  "item.numine_weapons.desert_eagle": "Desert Eagle",
  "item.numine_weapons.tommy_gun": "Tommy Gun",
  "item.numine_weapons.ump45": "UMP45",
  "item.numine_weapons.vector": "Vector",
  "item.numine_weapons.ak_47": "AK-47",
  "item.numine_weapons.awm": "AWM",
  "item.numine_weapons.m249": "M249",
  "item.numine_weapons.spas_12": "SPAS-12",
  "item.numine_weapons.bullets_low": "Low Caliber Bullets",
  "item.numine_weapons.bullets_medium": "Medium Caliber Bullets",
  "item.numine_weapons.bullets_high": "High Caliber Bullets",
  "item.numine_weapons.bullets_shotgun": "Shotgun Shells",
  "item.numine_weapons.bullets_lazer": "Lazer Bullets",
  "item.numine_weapons.blueprint_gun_pistol": "Pistol Blueprint",
  "item.numine_weapons.blueprint_gun_smg": "SMG Blueprint",
  "item.numine_weapons.blueprint_gun_rifle": "Assault Rifle Blueprint",
  "item.numine_weapons.blueprint_gun_sniper": "Sniper Rifle Blueprint",
  "item.numine_weapons.blueprint_gun_machine": "Machine Gun Blueprint",
  "item.numine_weapons.blueprint_gun_shotgun": "Shotgun Blueprint",
  "item.numine_morph.bat_soul": "Bat Soul",
  "item.numine_morph.bee_soul": "Bee Soul",
  "item.numine_morph.chicken_soul": "Chicken Soul",
  "item.numine_morph.cow_soul": "Cow Soul",
  "item.numine_morph.creeper_soul": "Creeper Soul",
  "item.numine_morph.fox_soul": "Fox Soul",
  "item.numine_morph.ghast_soul": "Ghast Soul",
  "item.numine_morph.pig_soul": "Pig Soul",
  "item.numine_morph.slime_soul": "Slime Soul",
  "item.numine_datasaver.world_data": "World Data",
  "item.numine_worldedit.block_placer": "Block Placer",
  "item.numine_worldedit.block_selector": "Block Selector",
  
  "item.minecraft.snow_golem_spawn_egg": "Snow Golem Spawn Egg",
  "item.minecraft.iron_golem_spawn_egg": "Iron Golem Spawn Egg",
  
  "entity.numine_nosferatu.nosferatu": "Nosferatu",
  "entity.numine_mobs.piranha": "Piranha",
  
  "subtitles.numine_tech.gravity_gun.start": "Gravity Gun enabled",
  "subtitles.numine_tech.gravity_gun.stop": "Gravity Gun disabled",
  "subtitles.numine_tech.gravity_gun.select": "Gravity Gun charged",
  "subtitles.numine_tech.portal_gun.fire.blue": "Portal Gun shot a blue portal",
  "subtitles.numine_tech.portal_gun.fire.orange": "Portal Gun shot a orange portal",
  "subtitles.numine_tech.portal_gun.select": "Portal Gun charged",
  "subtitles.numine_tech.portal.enter": "Player entered the portal",
  "subtitles.numine_tech.portal.exit": "Player exited the portal",
  "subtitles.numine_tech.jetpack": "Jetpack engine",
  
  "advancements.numine.root.description": "All currently installed datapacks",
  "advancements.numine_magic.root.title": "Magic",
  "advancements.numine_magic.root.description": "Now magic more!",
  "advancements.numine_tech.root.title": "Industry",
  "advancements.numine_tech.root.description": "Redstone is something big...",
  "advancements.numine_tech.jetpack.title": "Oh, high!",
  "advancements.numine_tech.jetpack.description": "Fly to maximum height with JetPack",
  
  "offset.max": "\uF820%s\uF800",

  "offset.1024": "\uF82F%s\uF80F",
  "offset.512": "\uF82E%s\uF80E",
  "offset.256": "\uF82D%s\uF80D",
  "offset.128": "\uF82C%s\uF80C",
  "offset.127": "\uF82B\uF82A\uF829\uF828\uF827%s\uF80B\uF80A\uF809\uF808\uF807",
  "offset.126": "\uF82B\uF82A\uF829\uF828\uF826%s\uF80B\uF80A\uF809\uF808\uF806",
  "offset.125": "\uF82B\uF82A\uF829\uF828\uF825%s\uF80B\uF80A\uF809\uF808\uF805",
  "offset.124": "\uF82B\uF82A\uF829\uF828\uF824%s\uF80B\uF80A\uF809\uF808\uF804",
  "offset.123": "\uF82B\uF82A\uF829\uF828\uF823%s\uF80B\uF80A\uF809\uF808\uF803",
  "offset.122": "\uF82B\uF82A\uF829\uF828\uF822%s\uF80B\uF80A\uF809\uF808\uF802",
  "offset.121": "\uF82B\uF82A\uF829\uF828\uF821%s\uF80B\uF80A\uF809\uF808\uF801",
  "offset.120": "\uF82B\uF82A\uF829\uF828%s\uF80B\uF80A\uF809\uF808",
  "offset.119": "\uF82B\uF82A\uF829\uF827%s\uF80B\uF80A\uF809\uF807",
  "offset.118": "\uF82B\uF82A\uF829\uF826%s\uF80B\uF80A\uF809\uF806",
  "offset.117": "\uF82B\uF82A\uF829\uF825%s\uF80B\uF80A\uF809\uF805",
  "offset.116": "\uF82B\uF82A\uF829\uF824%s\uF80B\uF80A\uF809\uF804",
  "offset.115": "\uF82B\uF82A\uF829\uF823%s\uF80B\uF80A\uF809\uF803",
  "offset.114": "\uF82B\uF82A\uF829\uF822%s\uF80B\uF80A\uF809\uF802",
  "offset.113": "\uF82B\uF82A\uF829\uF821%s\uF80B\uF80A\uF809\uF801",
  "offset.112": "\uF82B\uF82A\uF829%s\uF80B\uF80A\uF809",
  "offset.111": "\uF82B\uF82A\uF828\uF827%s\uF80B\uF80A\uF808\uF807",
  "offset.110": "\uF82B\uF82A\uF828\uF826%s\uF80B\uF80A\uF808\uF806",
  "offset.109": "\uF82B\uF82A\uF828\uF825%s\uF80B\uF80A\uF808\uF805",
  "offset.108": "\uF82B\uF82A\uF828\uF824%s\uF80B\uF80A\uF808\uF804",
  "offset.107": "\uF82B\uF82A\uF828\uF823%s\uF80B\uF80A\uF808\uF803",
  "offset.106": "\uF82B\uF82A\uF828\uF822%s\uF80B\uF80A\uF808\uF802",
  "offset.105": "\uF82B\uF82A\uF828\uF821%s\uF80B\uF80A\uF808\uF801",
  "offset.104": "\uF82B\uF82A\uF828%s\uF80B\uF80A\uF808",
  "offset.103": "\uF82B\uF82A\uF827%s\uF80B\uF80A\uF807",
  "offset.102": "\uF82B\uF82A\uF826%s\uF80B\uF80A\uF806",
  "offset.101": "\uF82B\uF82A\uF825%s\uF80B\uF80A\uF805",
  "offset.100": "\uF82B\uF82A\uF824%s\uF80B\uF80A\uF804",
  "offset.99": "\uF82B\uF82A\uF823%s\uF80B\uF80A\uF803",
  "offset.98": "\uF82B\uF82A\uF822%s\uF80B\uF80A\uF802",
  "offset.97": "\uF82B\uF82A\uF821%s\uF80B\uF80A\uF801",
  "offset.96": "\uF82B\uF82A%s\uF80B\uF80A",
  "offset.95": "\uF82B\uF829\uF828\uF827%s\uF80B\uF809\uF808\uF807",
  "offset.94": "\uF82B\uF829\uF828\uF826%s\uF80B\uF809\uF808\uF806",
  "offset.93": "\uF82B\uF829\uF828\uF825%s\uF80B\uF809\uF808\uF805",
  "offset.92": "\uF82B\uF829\uF828\uF824%s\uF80B\uF809\uF808\uF804",
  "offset.91": "\uF82B\uF829\uF828\uF823%s\uF80B\uF809\uF808\uF803",
  "offset.90": "\uF82B\uF829\uF828\uF822%s\uF80B\uF809\uF808\uF802",
  "offset.89": "\uF82B\uF829\uF828\uF821%s\uF80B\uF809\uF808\uF801",
  "offset.88": "\uF82B\uF829\uF828%s\uF80B\uF809\uF808",
  "offset.87": "\uF82B\uF829\uF827%s\uF80B\uF809\uF807",
  "offset.86": "\uF82B\uF829\uF826%s\uF80B\uF809\uF806",
  "offset.85": "\uF82B\uF829\uF825%s\uF80B\uF809\uF805",
  "offset.84": "\uF82B\uF829\uF824%s\uF80B\uF809\uF804",
  "offset.83": "\uF82B\uF829\uF823%s\uF80B\uF809\uF803",
  "offset.82": "\uF82B\uF829\uF822%s\uF80B\uF809\uF802",
  "offset.81": "\uF82B\uF829\uF821%s\uF80B\uF809\uF801",
  "offset.80": "\uF82B\uF829%s\uF80B\uF809",
  "offset.79": "\uF82B\uF828\uF827%s\uF80B\uF808\uF807",
  "offset.78": "\uF82B\uF828\uF826%s\uF80B\uF808\uF806",
  "offset.77": "\uF82B\uF828\uF825%s\uF80B\uF808\uF805",
  "offset.76": "\uF82B\uF828\uF824%s\uF80B\uF808\uF804",
  "offset.75": "\uF82B\uF828\uF823%s\uF80B\uF808\uF803",
  "offset.74": "\uF82B\uF828\uF822%s\uF80B\uF808\uF802",
  "offset.73": "\uF82B\uF828\uF821%s\uF80B\uF808\uF801",
  "offset.72": "\uF82B\uF828%s\uF80B\uF808",
  "offset.71": "\uF82B\uF827%s\uF80B\uF807",
  "offset.70": "\uF82B\uF826%s\uF80B\uF806",
  "offset.69": "\uF82B\uF825%s\uF80B\uF805",
  "offset.68": "\uF82B\uF824%s\uF80B\uF804",
  "offset.67": "\uF82B\uF823%s\uF80B\uF803",
  "offset.66": "\uF82B\uF822%s\uF80B\uF802",
  "offset.65": "\uF82B\uF821%s\uF80B\uF801",
  "offset.64": "\uF82B%s\uF80B",
  "offset.63": "\uF82A\uF829\uF828\uF827%s\uF80A\uF809\uF808\uF807",
  "offset.62": "\uF82A\uF829\uF828\uF826%s\uF80A\uF809\uF808\uF806",
  "offset.61": "\uF82A\uF829\uF828\uF825%s\uF80A\uF809\uF808\uF805",
  "offset.60": "\uF82A\uF829\uF828\uF824%s\uF80A\uF809\uF808\uF804",
  "offset.59": "\uF82A\uF829\uF828\uF823%s\uF80A\uF809\uF808\uF803",
  "offset.58": "\uF82A\uF829\uF828\uF822%s\uF80A\uF809\uF808\uF802",
  "offset.57": "\uF82A\uF829\uF828\uF821%s\uF80A\uF809\uF808\uF801",
  "offset.56": "\uF82A\uF829\uF828%s\uF80A\uF809\uF808",
  "offset.55": "\uF82A\uF829\uF827%s\uF80A\uF809\uF807",
  "offset.54": "\uF82A\uF829\uF826%s\uF80A\uF809\uF806",
  "offset.53": "\uF82A\uF829\uF825%s\uF80A\uF809\uF805",
  "offset.52": "\uF82A\uF829\uF824%s\uF80A\uF809\uF804",
  "offset.51": "\uF82A\uF829\uF823%s\uF80A\uF809\uF803",
  "offset.50": "\uF82A\uF829\uF822%s\uF80A\uF809\uF802",
  "offset.49": "\uF82A\uF829\uF821%s\uF80A\uF809\uF801",
  "offset.48": "\uF82A\uF829%s\uF80A\uF809",
  "offset.47": "\uF82A\uF828\uF827%s\uF80A\uF808\uF807",
  "offset.46": "\uF82A\uF828\uF826%s\uF80A\uF808\uF806",
  "offset.45": "\uF82A\uF828\uF825%s\uF80A\uF808\uF805",
  "offset.44": "\uF82A\uF828\uF824%s\uF80A\uF808\uF804",
  "offset.43": "\uF82A\uF828\uF823%s\uF80A\uF808\uF803",
  "offset.42": "\uF82A\uF828\uF822%s\uF80A\uF808\uF802",
  "offset.41": "\uF82A\uF828\uF821%s\uF80A\uF808\uF801",
  "offset.40": "\uF82A\uF828%s\uF80A\uF808",
  "offset.39": "\uF82A\uF827%s\uF80A\uF807",
  "offset.38": "\uF82A\uF826%s\uF80A\uF806",
  "offset.37": "\uF82A\uF825%s\uF80A\uF805",
  "offset.36": "\uF82A\uF824%s\uF80A\uF804",
  "offset.35": "\uF82A\uF823%s\uF80A\uF803",
  "offset.34": "\uF82A\uF822%s\uF80A\uF802",
  "offset.33": "\uF82A\uF821%s\uF80A\uF801",
  "offset.32": "\uF82A%s\uF80A",
  "offset.31": "\uF829\uF828\uF827%s\uF809\uF808\uF807",
  "offset.30": "\uF829\uF828\uF826%s\uF809\uF808\uF806",
  "offset.29": "\uF829\uF828\uF825%s\uF809\uF808\uF805",
  "offset.28": "\uF829\uF828\uF824%s\uF809\uF808\uF804",
  "offset.27": "\uF829\uF828\uF823%s\uF809\uF808\uF803",
  "offset.26": "\uF829\uF828\uF822%s\uF809\uF808\uF802",
  "offset.25": "\uF829\uF828\uF821%s\uF809\uF808\uF801",
  "offset.24": "\uF829\uF828%s\uF809\uF808",
  "offset.23": "\uF829\uF827%s\uF809\uF807",
  "offset.22": "\uF829\uF826%s\uF809\uF806",
  "offset.21": "\uF829\uF825%s\uF809\uF805",
  "offset.20": "\uF829\uF824%s\uF809\uF804",
  "offset.19": "\uF829\uF823%s\uF809\uF803",
  "offset.18": "\uF829\uF822%s\uF809\uF802",
  "offset.17": "\uF829\uF821%s\uF809\uF801",
  "offset.16": "\uF829%s\uF809",
  "offset.15": "\uF828\uF827%s\uF808\uF807",
  "offset.14": "\uF828\uF826%s\uF808\uF806",
  "offset.13": "\uF828\uF825%s\uF808\uF805",
  "offset.12": "\uF828\uF824%s\uF808\uF804",
  "offset.11": "\uF828\uF823%s\uF808\uF803",
  "offset.10": "\uF828\uF822%s\uF808\uF802",
  "offset.9": "\uF828\uF821%s\uF808\uF801",
  "offset.8": "\uF828%s\uF808",
  "offset.7": "\uF827%s\uF807",
  "offset.6": "\uF826%s\uF806",
  "offset.5": "\uF825%s\uF805",
  "offset.4": "\uF824%s\uF804",
  "offset.3": "\uF823%s\uF803",
  "offset.2": "\uF822%s\uF802",
  "offset.1": "\uF821%s\uF801",

  "offset.0": "%s",

  "offset.-1": "\uF801%s\uF821",
  "offset.-2": "\uF802%s\uF822",
  "offset.-3": "\uF803%s\uF823",
  "offset.-4": "\uF804%s\uF824",
  "offset.-5": "\uF805%s\uF825",
  "offset.-6": "\uF806%s\uF826",
  "offset.-7": "\uF807%s\uF827",
  "offset.-8": "\uF808%s\uF828",
  "offset.-9": "\uF808\uF801%s\uF828\uF821",
  "offset.-10": "\uF808\uF802%s\uF828\uF822",
  "offset.-11": "\uF808\uF803%s\uF828\uF823",
  "offset.-12": "\uF808\uF804%s\uF828\uF824",
  "offset.-13": "\uF808\uF805%s\uF828\uF825",
  "offset.-14": "\uF808\uF806%s\uF828\uF826",
  "offset.-15": "\uF808\uF807%s\uF828\uF827",
  "offset.-16": "\uF809%s\uF829",
  "offset.-17": "\uF809\uF801%s\uF829\uF821",
  "offset.-18": "\uF809\uF802%s\uF829\uF822",
  "offset.-19": "\uF809\uF803%s\uF829\uF823",
  "offset.-20": "\uF809\uF804%s\uF829\uF824",
  "offset.-21": "\uF809\uF805%s\uF829\uF825",
  "offset.-22": "\uF809\uF806%s\uF829\uF826",
  "offset.-23": "\uF809\uF807%s\uF829\uF827",
  "offset.-24": "\uF809\uF808%s\uF829\uF828",
  "offset.-25": "\uF809\uF808\uF801%s\uF829\uF828\uF821",
  "offset.-26": "\uF809\uF808\uF802%s\uF829\uF828\uF822",
  "offset.-27": "\uF809\uF808\uF803%s\uF829\uF828\uF823",
  "offset.-28": "\uF809\uF808\uF804%s\uF829\uF828\uF824",
  "offset.-29": "\uF809\uF808\uF805%s\uF829\uF828\uF825",
  "offset.-30": "\uF809\uF808\uF806%s\uF829\uF828\uF826",
  "offset.-31": "\uF809\uF808\uF807%s\uF829\uF828\uF827",
  "offset.-32": "\uF80A%s\uF82A",
  "offset.-33": "\uF80A\uF801%s\uF82A\uF821",
  "offset.-34": "\uF80A\uF802%s\uF82A\uF822",
  "offset.-35": "\uF80A\uF803%s\uF82A\uF823",
  "offset.-36": "\uF80A\uF804%s\uF82A\uF824",
  "offset.-37": "\uF80A\uF805%s\uF82A\uF825",
  "offset.-38": "\uF80A\uF806%s\uF82A\uF826",
  "offset.-39": "\uF80A\uF807%s\uF82A\uF827",
  "offset.-40": "\uF80A\uF808%s\uF82A\uF828",
  "offset.-41": "\uF80A\uF808\uF801%s\uF82A\uF828\uF821",
  "offset.-42": "\uF80A\uF808\uF802%s\uF82A\uF828\uF822",
  "offset.-43": "\uF80A\uF808\uF803%s\uF82A\uF828\uF823",
  "offset.-44": "\uF80A\uF808\uF804%s\uF82A\uF828\uF824",
  "offset.-45": "\uF80A\uF808\uF805%s\uF82A\uF828\uF825",
  "offset.-46": "\uF80A\uF808\uF806%s\uF82A\uF828\uF826",
  "offset.-47": "\uF80A\uF808\uF807%s\uF82A\uF828\uF827",
  "offset.-48": "\uF80A\uF809%s\uF82A\uF829",
  "offset.-49": "\uF80A\uF809\uF801%s\uF82A\uF829\uF821",
  "offset.-50": "\uF80A\uF809\uF802%s\uF82A\uF829\uF822",
  "offset.-51": "\uF80A\uF809\uF803%s\uF82A\uF829\uF823",
  "offset.-52": "\uF80A\uF809\uF804%s\uF82A\uF829\uF824",
  "offset.-53": "\uF80A\uF809\uF805%s\uF82A\uF829\uF825",
  "offset.-54": "\uF80A\uF809\uF806%s\uF82A\uF829\uF826",
  "offset.-55": "\uF80A\uF809\uF807%s\uF82A\uF829\uF827",
  "offset.-56": "\uF80A\uF809\uF808%s\uF82A\uF829\uF828",
  "offset.-57": "\uF80A\uF809\uF808\uF801%s\uF82A\uF829\uF828\uF821",
  "offset.-58": "\uF80A\uF809\uF808\uF802%s\uF82A\uF829\uF828\uF822",
  "offset.-59": "\uF80A\uF809\uF808\uF803%s\uF82A\uF829\uF828\uF823",
  "offset.-60": "\uF80A\uF809\uF808\uF804%s\uF82A\uF829\uF828\uF824",
  "offset.-61": "\uF80A\uF809\uF808\uF805%s\uF82A\uF829\uF828\uF825",
  "offset.-62": "\uF80A\uF809\uF808\uF806%s\uF82A\uF829\uF828\uF826",
  "offset.-63": "\uF80A\uF809\uF808\uF807%s\uF82A\uF829\uF828\uF827",
  "offset.-64": "\uF80B%s\uF82B",
  "offset.-65": "\uF80B\uF801%s\uF82B\uF821",
  "offset.-66": "\uF80B\uF802%s\uF82B\uF822",
  "offset.-67": "\uF80B\uF803%s\uF82B\uF823",
  "offset.-68": "\uF80B\uF804%s\uF82B\uF824",
  "offset.-69": "\uF80B\uF805%s\uF82B\uF825",
  "offset.-70": "\uF80B\uF806%s\uF82B\uF826",
  "offset.-71": "\uF80B\uF807%s\uF82B\uF827",
  "offset.-72": "\uF80B\uF808%s\uF82B\uF828",
  "offset.-73": "\uF80B\uF808\uF801%s\uF82B\uF828\uF821",
  "offset.-74": "\uF80B\uF808\uF802%s\uF82B\uF828\uF822",
  "offset.-75": "\uF80B\uF808\uF803%s\uF82B\uF828\uF823",
  "offset.-76": "\uF80B\uF808\uF804%s\uF82B\uF828\uF824",
  "offset.-77": "\uF80B\uF808\uF805%s\uF82B\uF828\uF825",
  "offset.-78": "\uF80B\uF808\uF806%s\uF82B\uF828\uF826",
  "offset.-79": "\uF80B\uF808\uF807%s\uF82B\uF828\uF827",
  "offset.-80": "\uF80B\uF809%s\uF82B\uF829",
  "offset.-81": "\uF80B\uF809\uF801%s\uF82B\uF829\uF821",
  "offset.-82": "\uF80B\uF809\uF802%s\uF82B\uF829\uF822",
  "offset.-83": "\uF80B\uF809\uF803%s\uF82B\uF829\uF823",
  "offset.-84": "\uF80B\uF809\uF804%s\uF82B\uF829\uF824",
  "offset.-85": "\uF80B\uF809\uF805%s\uF82B\uF829\uF825",
  "offset.-86": "\uF80B\uF809\uF806%s\uF82B\uF829\uF826",
  "offset.-87": "\uF80B\uF809\uF807%s\uF82B\uF829\uF827",
  "offset.-88": "\uF80B\uF809\uF808%s\uF82B\uF829\uF828",
  "offset.-89": "\uF80B\uF809\uF808\uF801%s\uF82B\uF829\uF828\uF821",
  "offset.-90": "\uF80B\uF809\uF808\uF802%s\uF82B\uF829\uF828\uF822",
  "offset.-91": "\uF80B\uF809\uF808\uF803%s\uF82B\uF829\uF828\uF823",
  "offset.-92": "\uF80B\uF809\uF808\uF804%s\uF82B\uF829\uF828\uF824",
  "offset.-93": "\uF80B\uF809\uF808\uF805%s\uF82B\uF829\uF828\uF825",
  "offset.-94": "\uF80B\uF809\uF808\uF806%s\uF82B\uF829\uF828\uF826",
  "offset.-95": "\uF80B\uF809\uF808\uF807%s\uF82B\uF829\uF828\uF827",
  "offset.-96": "\uF80B\uF80A%s\uF82B\uF82A",
  "offset.-97": "\uF80B\uF80A\uF801%s\uF82B\uF82A\uF821",
  "offset.-98": "\uF80B\uF80A\uF802%s\uF82B\uF82A\uF822",
  "offset.-99": "\uF80B\uF80A\uF803%s\uF82B\uF82A\uF823",
  "offset.-100": "\uF80B\uF80A\uF804%s\uF82B\uF82A\uF824",
  "offset.-101": "\uF80B\uF80A\uF805%s\uF82B\uF82A\uF825",
  "offset.-102": "\uF80B\uF80A\uF806%s\uF82B\uF82A\uF826",
  "offset.-103": "\uF80B\uF80A\uF807%s\uF82B\uF82A\uF827",
  "offset.-104": "\uF80B\uF80A\uF808%s\uF82B\uF82A\uF828",
  "offset.-105": "\uF80B\uF80A\uF808\uF801%s\uF82B\uF82A\uF828\uF821",
  "offset.-106": "\uF80B\uF80A\uF808\uF802%s\uF82B\uF82A\uF828\uF822",
  "offset.-107": "\uF80B\uF80A\uF808\uF803%s\uF82B\uF82A\uF828\uF823",
  "offset.-108": "\uF80B\uF80A\uF808\uF804%s\uF82B\uF82A\uF828\uF824",
  "offset.-109": "\uF80B\uF80A\uF808\uF805%s\uF82B\uF82A\uF828\uF825",
  "offset.-110": "\uF80B\uF80A\uF808\uF806%s\uF82B\uF82A\uF828\uF826",
  "offset.-111": "\uF80B\uF80A\uF808\uF807%s\uF82B\uF82A\uF828\uF827",
  "offset.-112": "\uF80B\uF80A\uF809%s\uF82B\uF82A\uF829",
  "offset.-113": "\uF80B\uF80A\uF809\uF801%s\uF82B\uF82A\uF829\uF821",
  "offset.-114": "\uF80B\uF80A\uF809\uF802%s\uF82B\uF82A\uF829\uF822",
  "offset.-115": "\uF80B\uF80A\uF809\uF803%s\uF82B\uF82A\uF829\uF823",
  "offset.-116": "\uF80B\uF80A\uF809\uF804%s\uF82B\uF82A\uF829\uF824",
  "offset.-117": "\uF80B\uF80A\uF809\uF805%s\uF82B\uF82A\uF829\uF825",
  "offset.-118": "\uF80B\uF80A\uF809\uF806%s\uF82B\uF82A\uF829\uF826",
  "offset.-119": "\uF80B\uF80A\uF809\uF807%s\uF82B\uF82A\uF829\uF827",
  "offset.-120": "\uF80B\uF80A\uF809\uF808%s\uF82B\uF82A\uF829\uF828",
  "offset.-121": "\uF80B\uF80A\uF809\uF808\uF801%s\uF82B\uF82A\uF829\uF828\uF821",
  "offset.-122": "\uF80B\uF80A\uF809\uF808\uF802%s\uF82B\uF82A\uF829\uF828\uF822",
  "offset.-123": "\uF80B\uF80A\uF809\uF808\uF803%s\uF82B\uF82A\uF829\uF828\uF823",
  "offset.-124": "\uF80B\uF80A\uF809\uF808\uF804%s\uF82B\uF82A\uF829\uF828\uF824",
  "offset.-125": "\uF80B\uF80A\uF809\uF808\uF805%s\uF82B\uF82A\uF829\uF828\uF825",
  "offset.-126": "\uF80B\uF80A\uF809\uF808\uF806%s\uF82B\uF82A\uF829\uF828\uF826",
  "offset.-127": "\uF80B\uF80A\uF809\uF808\uF807%s\uF82B\uF82A\uF829\uF828\uF827",
  "offset.-128": "\uF80C%s\uF82C",
  "offset.-256": "\uF80D%s\uF82D",
  "offset.-512": "\uF80E%s\uF82E",
  "offset.-1024": "\uF80F%s\uF82F",

  "offset.-max": "\uF800%s\uF820",


  "space.max": "\uF820%s",

  "space.1024": "\uF82F%s",
  "space.512": "\uF82E%s",
  "space.256": "\uF82D%s",
  "space.128": "\uF82C%s",
  "space.127": "\uF82B\uF82A\uF829\uF828\uF827%s",
  "space.126": "\uF82B\uF82A\uF829\uF828\uF826%s",
  "space.125": "\uF82B\uF82A\uF829\uF828\uF825%s",
  "space.124": "\uF82B\uF82A\uF829\uF828\uF824%s",
  "space.123": "\uF82B\uF82A\uF829\uF828\uF823%s",
  "space.122": "\uF82B\uF82A\uF829\uF828\uF822%s",
  "space.121": "\uF82B\uF82A\uF829\uF828\uF821%s",
  "space.120": "\uF82B\uF82A\uF829\uF828%s",
  "space.119": "\uF82B\uF82A\uF829\uF827%s",
  "space.118": "\uF82B\uF82A\uF829\uF826%s",
  "space.117": "\uF82B\uF82A\uF829\uF825%s",
  "space.116": "\uF82B\uF82A\uF829\uF824%s",
  "space.115": "\uF82B\uF82A\uF829\uF823%s",
  "space.114": "\uF82B\uF82A\uF829\uF822%s",
  "space.113": "\uF82B\uF82A\uF829\uF821%s",
  "space.112": "\uF82B\uF82A\uF829%s",
  "space.111": "\uF82B\uF82A\uF828\uF827%s",
  "space.110": "\uF82B\uF82A\uF828\uF826%s",
  "space.109": "\uF82B\uF82A\uF828\uF825%s",
  "space.108": "\uF82B\uF82A\uF828\uF824%s",
  "space.107": "\uF82B\uF82A\uF828\uF823%s",
  "space.106": "\uF82B\uF82A\uF828\uF822%s",
  "space.105": "\uF82B\uF82A\uF828\uF821%s",
  "space.104": "\uF82B\uF82A\uF828%s",
  "space.103": "\uF82B\uF82A\uF827%s",
  "space.102": "\uF82B\uF82A\uF826%s",
  "space.101": "\uF82B\uF82A\uF825%s",
  "space.100": "\uF82B\uF82A\uF824%s",
  "space.99": "\uF82B\uF82A\uF823%s",
  "space.98": "\uF82B\uF82A\uF822%s",
  "space.97": "\uF82B\uF82A\uF821%s",
  "space.96": "\uF82B\uF82A%s",
  "space.95": "\uF82B\uF829\uF828\uF827%s",
  "space.94": "\uF82B\uF829\uF828\uF826%s",
  "space.93": "\uF82B\uF829\uF828\uF825%s",
  "space.92": "\uF82B\uF829\uF828\uF824%s",
  "space.91": "\uF82B\uF829\uF828\uF823%s",
  "space.90": "\uF82B\uF829\uF828\uF822%s",
  "space.89": "\uF82B\uF829\uF828\uF821%s",
  "space.88": "\uF82B\uF829\uF828%s",
  "space.87": "\uF82B\uF829\uF827%s",
  "space.86": "\uF82B\uF829\uF826%s",
  "space.85": "\uF82B\uF829\uF825%s",
  "space.84": "\uF82B\uF829\uF824%s",
  "space.83": "\uF82B\uF829\uF823%s",
  "space.82": "\uF82B\uF829\uF822%s",
  "space.81": "\uF82B\uF829\uF821%s",
  "space.80": "\uF82B\uF829%s",
  "space.79": "\uF82B\uF828\uF827%s",
  "space.78": "\uF82B\uF828\uF826%s",
  "space.77": "\uF82B\uF828\uF825%s",
  "space.76": "\uF82B\uF828\uF824%s",
  "space.75": "\uF82B\uF828\uF823%s",
  "space.74": "\uF82B\uF828\uF822%s",
  "space.73": "\uF82B\uF828\uF821%s",
  "space.72": "\uF82B\uF828%s",
  "space.71": "\uF82B\uF827%s",
  "space.70": "\uF82B\uF826%s",
  "space.69": "\uF82B\uF825%s",
  "space.68": "\uF82B\uF824%s",
  "space.67": "\uF82B\uF823%s",
  "space.66": "\uF82B\uF822%s",
  "space.65": "\uF82B\uF821%s",
  "space.64": "\uF82B%s",
  "space.63": "\uF82A\uF829\uF828\uF827%s",
  "space.62": "\uF82A\uF829\uF828\uF826%s",
  "space.61": "\uF82A\uF829\uF828\uF825%s",
  "space.60": "\uF82A\uF829\uF828\uF824%s",
  "space.59": "\uF82A\uF829\uF828\uF823%s",
  "space.58": "\uF82A\uF829\uF828\uF822%s",
  "space.57": "\uF82A\uF829\uF828\uF821%s",
  "space.56": "\uF82A\uF829\uF828%s",
  "space.55": "\uF82A\uF829\uF827%s",
  "space.54": "\uF82A\uF829\uF826%s",
  "space.53": "\uF82A\uF829\uF825%s",
  "space.52": "\uF82A\uF829\uF824%s",
  "space.51": "\uF82A\uF829\uF823%s",
  "space.50": "\uF82A\uF829\uF822%s",
  "space.49": "\uF82A\uF829\uF821%s",
  "space.48": "\uF82A\uF829%s",
  "space.47": "\uF82A\uF828\uF827%s",
  "space.46": "\uF82A\uF828\uF826%s",
  "space.45": "\uF82A\uF828\uF825%s",
  "space.44": "\uF82A\uF828\uF824%s",
  "space.43": "\uF82A\uF828\uF823%s",
  "space.42": "\uF82A\uF828\uF822%s",
  "space.41": "\uF82A\uF828\uF821%s",
  "space.40": "\uF82A\uF828%s",
  "space.39": "\uF82A\uF827%s",
  "space.38": "\uF82A\uF826%s",
  "space.37": "\uF82A\uF825%s",
  "space.36": "\uF82A\uF824%s",
  "space.35": "\uF82A\uF823%s",
  "space.34": "\uF82A\uF822%s",
  "space.33": "\uF82A\uF821%s",
  "space.32": "\uF82A%s",
  "space.31": "\uF829\uF828\uF827%s",
  "space.30": "\uF829\uF828\uF826%s",
  "space.29": "\uF829\uF828\uF825%s",
  "space.28": "\uF829\uF828\uF824%s",
  "space.27": "\uF829\uF828\uF823%s",
  "space.26": "\uF829\uF828\uF822%s",
  "space.25": "\uF829\uF828\uF821%s",
  "space.24": "\uF829\uF828%s",
  "space.23": "\uF829\uF827%s",
  "space.22": "\uF829\uF826%s",
  "space.21": "\uF829\uF825%s",
  "space.20": "\uF829\uF824%s",
  "space.19": "\uF829\uF823%s",
  "space.18": "\uF829\uF822%s",
  "space.17": "\uF829\uF821%s",
  "space.16": "\uF829%s",
  "space.15": "\uF828\uF827%s",
  "space.14": "\uF828\uF826%s",
  "space.13": "\uF828\uF825%s",
  "space.12": "\uF828\uF824%s",
  "space.11": "\uF828\uF823%s",
  "space.10": "\uF828\uF822%s",
  "space.9": "\uF828\uF821%s",
  "space.8": "\uF828%s",
  "space.7": "\uF827%s",
  "space.6": "\uF826%s",
  "space.5": "\uF825%s",
  "space.4": "\uF824%s",
  "space.3": "\uF823%s",
  "space.2": "\uF822%s",
  "space.1": "\uF821%s",

  "space.0": "%s",
  
  "space.-1": "\uF801%s",
  "space.-2": "\uF802%s",
  "space.-3": "\uF803%s",
  "space.-4": "\uF804%s",
  "space.-5": "\uF805%s",
  "space.-6": "\uF806%s",
  "space.-7": "\uF807%s",
  "space.-8": "\uF808%s",
  "space.-9": "\uF808\uF801%s",
  "space.-10": "\uF808\uF802%s",
  "space.-11": "\uF808\uF803%s",
  "space.-12": "\uF808\uF804%s",
  "space.-13": "\uF808\uF805%s",
  "space.-14": "\uF808\uF806%s",
  "space.-15": "\uF808\uF807%s",
  "space.-16": "\uF809%s",
  "space.-17": "\uF809\uF801%s",
  "space.-18": "\uF809\uF802%s",
  "space.-19": "\uF809\uF803%s",
  "space.-20": "\uF809\uF804%s",
  "space.-21": "\uF809\uF805%s",
  "space.-22": "\uF809\uF806%s",
  "space.-23": "\uF809\uF807%s",
  "space.-24": "\uF809\uF808%s",
  "space.-25": "\uF809\uF808\uF801%s",
  "space.-26": "\uF809\uF808\uF802%s",
  "space.-27": "\uF809\uF808\uF803%s",
  "space.-28": "\uF809\uF808\uF804%s",
  "space.-29": "\uF809\uF808\uF805%s",
  "space.-30": "\uF809\uF808\uF806%s",
  "space.-31": "\uF809\uF808\uF807%s",
  "space.-32": "\uF80A%s",
  "space.-33": "\uF80A\uF801%s",
  "space.-34": "\uF80A\uF802%s",
  "space.-35": "\uF80A\uF803%s",
  "space.-36": "\uF80A\uF804%s",
  "space.-37": "\uF80A\uF805%s",
  "space.-38": "\uF80A\uF806%s",
  "space.-39": "\uF80A\uF807%s",
  "space.-40": "\uF80A\uF808%s",
  "space.-41": "\uF80A\uF808\uF801%s",
  "space.-42": "\uF80A\uF808\uF802%s",
  "space.-43": "\uF80A\uF808\uF803%s",
  "space.-44": "\uF80A\uF808\uF804%s",
  "space.-45": "\uF80A\uF808\uF805%s",
  "space.-46": "\uF80A\uF808\uF806%s",
  "space.-47": "\uF80A\uF808\uF807%s",
  "space.-48": "\uF80A\uF809%s",
  "space.-49": "\uF80A\uF809\uF801%s",
  "space.-50": "\uF80A\uF809\uF802%s",
  "space.-51": "\uF80A\uF809\uF803%s",
  "space.-52": "\uF80A\uF809\uF804%s",
  "space.-53": "\uF80A\uF809\uF805%s",
  "space.-54": "\uF80A\uF809\uF806%s",
  "space.-55": "\uF80A\uF809\uF807%s",
  "space.-56": "\uF80A\uF809\uF808%s",
  "space.-57": "\uF80A\uF809\uF808\uF801%s",
  "space.-58": "\uF80A\uF809\uF808\uF802%s",
  "space.-59": "\uF80A\uF809\uF808\uF803%s",
  "space.-60": "\uF80A\uF809\uF808\uF804%s",
  "space.-61": "\uF80A\uF809\uF808\uF805%s",
  "space.-62": "\uF80A\uF809\uF808\uF806%s",
  "space.-63": "\uF80A\uF809\uF808\uF807%s",
  "space.-64": "\uF80B%s",
  "space.-65": "\uF80B\uF801%s",
  "space.-66": "\uF80B\uF802%s",
  "space.-67": "\uF80B\uF803%s",
  "space.-68": "\uF80B\uF804%s",
  "space.-69": "\uF80B\uF805%s",
  "space.-70": "\uF80B\uF806%s",
  "space.-71": "\uF80B\uF807%s",
  "space.-72": "\uF80B\uF808%s",
  "space.-73": "\uF80B\uF808\uF801%s",
  "space.-74": "\uF80B\uF808\uF802%s",
  "space.-75": "\uF80B\uF808\uF803%s",
  "space.-76": "\uF80B\uF808\uF804%s",
  "space.-77": "\uF80B\uF808\uF805%s",
  "space.-78": "\uF80B\uF808\uF806%s",
  "space.-79": "\uF80B\uF808\uF807%s",
  "space.-80": "\uF80B\uF809%s",
  "space.-81": "\uF80B\uF809\uF801%s",
  "space.-82": "\uF80B\uF809\uF802%s",
  "space.-83": "\uF80B\uF809\uF803%s",
  "space.-84": "\uF80B\uF809\uF804%s",
  "space.-85": "\uF80B\uF809\uF805%s",
  "space.-86": "\uF80B\uF809\uF806%s",
  "space.-87": "\uF80B\uF809\uF807%s",
  "space.-88": "\uF80B\uF809\uF808%s",
  "space.-89": "\uF80B\uF809\uF808\uF801%s",
  "space.-90": "\uF80B\uF809\uF808\uF802%s",
  "space.-91": "\uF80B\uF809\uF808\uF803%s",
  "space.-92": "\uF80B\uF809\uF808\uF804%s",
  "space.-93": "\uF80B\uF809\uF808\uF805%s",
  "space.-94": "\uF80B\uF809\uF808\uF806%s",
  "space.-95": "\uF80B\uF809\uF808\uF807%s",
  "space.-96": "\uF80B\uF80A%s",
  "space.-97": "\uF80B\uF80A\uF801%s",
  "space.-98": "\uF80B\uF80A\uF802%s",
  "space.-99": "\uF80B\uF80A\uF803%s",
  "space.-100": "\uF80B\uF80A\uF804%s",
  "space.-101": "\uF80B\uF80A\uF805%s",
  "space.-102": "\uF80B\uF80A\uF806%s",
  "space.-103": "\uF80B\uF80A\uF807%s",
  "space.-104": "\uF80B\uF80A\uF808%s",
  "space.-105": "\uF80B\uF80A\uF808\uF801%s",
  "space.-106": "\uF80B\uF80A\uF808\uF802%s",
  "space.-107": "\uF80B\uF80A\uF808\uF803%s",
  "space.-108": "\uF80B\uF80A\uF808\uF804%s",
  "space.-109": "\uF80B\uF80A\uF808\uF805%s",
  "space.-110": "\uF80B\uF80A\uF808\uF806%s",
  "space.-111": "\uF80B\uF80A\uF808\uF807%s",
  "space.-112": "\uF80B\uF80A\uF809%s",
  "space.-113": "\uF80B\uF80A\uF809\uF801%s",
  "space.-114": "\uF80B\uF80A\uF809\uF802%s",
  "space.-115": "\uF80B\uF80A\uF809\uF803%s",
  "space.-116": "\uF80B\uF80A\uF809\uF804%s",
  "space.-117": "\uF80B\uF80A\uF809\uF805%s",
  "space.-118": "\uF80B\uF80A\uF809\uF806%s",
  "space.-119": "\uF80B\uF80A\uF809\uF807%s",
  "space.-120": "\uF80B\uF80A\uF809\uF808%s",
  "space.-121": "\uF80B\uF80A\uF809\uF808\uF801%s",
  "space.-122": "\uF80B\uF80A\uF809\uF808\uF802%s",
  "space.-123": "\uF80B\uF80A\uF809\uF808\uF803%s",
  "space.-124": "\uF80B\uF80A\uF809\uF808\uF804%s",
  "space.-125": "\uF80B\uF80A\uF809\uF808\uF805%s",
  "space.-126": "\uF80B\uF80A\uF809\uF808\uF806%s",
  "space.-127": "\uF80B\uF80A\uF809\uF808\uF807%s",
  "space.-128": "\uF80C%s",
  "space.-256": "\uF80D%s",
  "space.-512": "\uF80E%s",
  "space.-1024": "\uF80F%s",

  "space.-max": "\uF800%s"
}